package com.yd.oss.api.service;

import com.yd.common.result.Result;
import org.springframework.web.multipart.MultipartFile;
import java.util.Map;

public interface ApiChunkedUploadContextService {

    void uploadChunk(String taskId, Integer chunkIndex, MultipartFile chunk,String projectBizId,String source);

    Result<Map<String, Object>> finishChunks(String taskId,String projectBizId);
}
